@charset "utf-8";

.fkgl-header_bottom {
  background: transparent;
}


/* hero */
.hero {
  position: relative;
  width: 100%;
  height: 540px;
  max-height: 540px;
  overflow: hidden;
  border-bottom:1px solid #444;
}

.hero_arrow {
  position: absolute;
  top: 50%;
  z-index: 1001;
  width: 5%;
  max-width: 53px;
  min-width: 20px;
  height: auto;
  cursor: pointer;
}

.hero_arrow-prev {
  left: .5%;
}

.hero_arrow-next {
  right: .5%;
}

.hero .slick-list,
.hero .slick-track {
  height: 100%;
}

.hero_item {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat:no-repeat;
}

.hero_item_inner {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

.hero_item_body {
  display: table-cell;
  width: 100%;
  margin: 0;
  padding: 0 0 0 8%;
  color: #fff;
  text-shadow: 0 0 3px #000;
  vertical-align: middle;
}

.hero_item_body img {
  display: inline-block;
  width: 50%;
  height: auto;
}

.hero_item_body strong.color-y{
  color:#FE0;
  font-weight:normal;
}

.hero_item_body strong.size-l{
  font-size:1.6em;
  font-weight:bold;
}
.hero_item_body strong.size-2l{
  font-size:2em;
  font-weight:bold;
}
.hero_item_title {
  display: block;
  margin: 0 0 10px 0;
  font-family: Arial;
  font-size: 3.5em;
  line-height: 1.2;
}

.hero_item_btn {
  display: inline-block;
  padding: 10px 20px;
  background: rgba(255, 255, 255, .3);
  border: 2px solid #fff;
  text-align: center;
}


/* news */
.news {
  clear: both;
  background: #222;
}

.news_inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 15px;
  text-align: left;
  color: #fff;
}

.news_inner a {
  color: #eee;
  text-decoration: underline;
}

.news_inner a:hover {
  text-decoration: none;
}

.news_inner span {
  color: #11ddd1;
}


/* content list */
.contentList {
  overflow: hidden;
  margin: 0 0 0 -1px;
  padding: 0;
  letter-spacing: -.4em;/*li の隙間対策*/
}
.contentList > .contentList_item {
    letter-spacing: normal;/*li の隙間対策*/
}
.contentList_item {
  display:inline-block;
  width: 33.33%;
  vertical-align:top;
  margin: 0;
  padding: 0;
  background: #fff;
  border-bottom: 1px solid #DDD;/* ←戸数が3の倍数であまりが出る場合、ラインの調整表示 */
  border-left: 1px solid #DDD;
}

.contentList_item .contentList_item_image {
  border-bottom: 1px solid #ccc;
}
.contentList_item div {
  width:100%;
  padding: 15px 30px 30px 30px;
}

/*===↓戸数が3の倍数であまりが出る場合、ラインの調整表示*/
.contentList_item:nth-child(7),
.contentList_item:last-child {
  border-bottom: none;
}
.contentList_item:last-child div{
  border-right: 1px solid #ddd;
}
.contentList_item:last-child .contentList_item_image{
  border:none;
}
/*===↑*/

.contentList_item_image {
  display: block;
  margin:0 ;
}

.contentList_item_title {
  margin: 0 0 15px 0;
  color: #03095b;
  text-align: center;
  font-family: Arial, sans-serif;
  font-size: 1.7em;
  line-height: 1.4;
}

.contentList_item_title span {
  display: block;
  font-size: .5em;
}

.contentList_item_excerpt {
  margin: 15px 0;
}

.contentList_item_link {
  display: block;
  text-align: right;
  text-decoration: underline;
}

.contentList_item_link:hover {
  text-decoration: none;
}

@media screen and (min-width: 1920px) {

  .contentList_item_image img{
    width:100%;
  }


}
@media screen and (max-width: 1000px) {
  .hero {
    height: 450px;
    max-height: 450px;
  }

  .hero_item_title {
    font-size: 3em;
  }

}


@media screen and (max-width: 780px) {
  .hero {
    height: 360px;
    max-height: 360px;
  }

  .hero_item_title {
    font-size: 2.4em;
  }

  .hero_item_body strong.size-l{
    font-size:1.5em;
    font-weight:bold;
  }
  .hero_item_body strong.size-2l{
    font-size:1.5em;
    font-weight:bold;
  }

  .hero_item_body img {
    width: 60%;
  }

  .news {
    font-size: .9em;
  }

  .contentList_item {
    width: 50%;
  }

  .contentList_item_title {
    font-size: 1.53em;
  }

  .contentList_item_title span {
    font-size: .55em;
  }

  .contentList_item_link {
    padding: 6px 0;
    border: 2px solid #03095b;
    color: #03095b;
    text-decoration: none;
    text-align: center;
    font-size: .9rem;
  }

  .contentList_item_link:hover {
    background: #004593;
    color: #fff;
  }
}


@media screen and (max-width: 657px) {
  .hero {
    height: 300px;
    max-height: 300px;
  }

  .hero_item_body {
    padding: 0;
    text-align: center;
  }

  .hero_item_body img {
    width: 80%;
  }

  .hero_item_title {
    font-size: 1.8em;
  }
  
  .hero_item_body strong.size-l{
    font-size:1.1em;
    font-weight:bold;
  }
  .hero_item_body strong.size-2l{
    font-size:1.1em;
    font-weight:bold;
  }


}


@media screen and (max-width: 520px) {
  .contentList {
    margin: 0;
  }

  .contentList_item {
    float: none;
    width: auto;
    margin: 0;
    border: none;
  }
}
